.header-top__contact {
   color: #a0a0a0;
   border-bottom: 1px #fff;
   font-size: 14px;
   display: flex;
   gap: 10px;
}

.header-top {
   padding: 0 0 10px 0;
   border-bottom: 1px solid #fff;
   display: flex;
}

.header-top__contact img {
   width: 25px;
}

.header__href img {
   width: 25px;
}

@media (max-width: 1279px) {
   .header-top {
      display: none;
   }
}

.li-button {
   padding: 8px 20px !important;
   border-radius: 18px;
   transition: 0.5s;
   margin: 10px 10px 10px 40px;
   color: #fff;
   border: 2px solid var(--color-primary);
}

.header__href {
   display: flex;
   color: #a0a0a0;
   gap: 10px;
}

.row__column {
   display: flex;
   flex-direction: column;
}

.cart-button {
   background: var(--color-primary);
   border: 0;
   padding: 10px 30px;
   color: #fff;
   transition: 0.4s;
   border-radius: 4px;
}

.pb-20 {
   padding-bottom: 60px;
}

.row>* {
   padding: calc(var(--bs-gutter-x)* .5);
}

.testimonial-item {
   background: none !important;
   box-shadow: none !important;
   padding: 0 !important;
   margin: 0 !important;
   display: flex;
   justify-content: center;
   min-height: 100px !important;
   align-items: center;
}

.testimonial-img1 {
   width: 150px;
   border-radius: 10px;
   border: 6px solid #fff;
   position: absolute;
}

.testimonial-wrap {
   padding: 0 !important;
}

.swiper-pagination {
   padding-top: 50px !important;
}

.card-bg {
   min-height: 300px;
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}

.testimonials .card-item {
   border: 1px solid rgba(82, 86, 94, 0.2);
   background: #fff;
   position: relative;
   border-radius: 0;
}

.testimonials .card-body {
   padding: 30px;
}

.testimonials .card-item h4 {
   font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
    color: var(--color-secondary);
}